{
	"replace": false,
	"values": [
        "exotelcraft:blogre_bookshelf",
		"exotelcraft:redigre_bookshelf",
		"exotelcraft:flonre_bookshelf",
		"exotelcraft:wild_cherry_bookshelf",
		"exotelcraft:firsun_bookshelf",
		"exotelcraft:alpha_bookshelf"
    ]
}
